<?php
require_once("../../functions.php");
$pag = basename($_SERVER['PHP_SELF']);
gen_plantilla(true, $pag, false, false, '', false, false);
//Comprobar is está sistema de incidencias activo
if(!SISTEMA_INCIDENCIAS){
    crear_notificacion("error", "No tienes acceso a esta página");
    exit;
}
?>
<dialog id="dialog" class="cristal" open>
    <section class="flex column gap1">
        <h2 class="rojo">¡Hay incidencias activas aún!</h2>
        <h2>¿Deseas continuar?</h2>
        <?php
        if (!isset($_POST["fechaanterior"])) {
            crear_log(
                "error",
                "Error al cerrar",
                $pag,
                "No hay fecha de vuelta."
            );
            header("Location: " . SITIO_CARPETA . "/veracumulaciones?tipo=error&mensaje=Ha ocurrido un error interno y no se ha podido procesar.");
            exit;
        }
        ?>
        <section class="flex row gap1">
            <button class="btn-t rojo" id="cerrar" style="margin-top:1rem">Proseguir</button>
            <a href="/views/incidencias" class="btn-p">Ver incidencias</a>
        </section>
    </section>
</dialog>